Subject: Re: Curious behavior of CYGSERVER
From: "David A. Cobb" <[email-masked]>
To: Nicholas Wourms <[email-masked]>, Cygwin Discussion <[email-masked]>
Date: Sun, 15 Sep 2002 14:05:53 -0400

Nicholas Wourms wrote:

>--- "David A. Cobb" <[email-masked]> wrote:
>  
>
>>What is really bad is that somehow, having CYGSERVER involved
>>defeats
>>the stdout redirection.  For example, the make check not only ran
>>for 13
>>hours, but it also gave me very little clue as to its success or
>>failure.
>>    
>>
>
>Well be thankful you can get the testing framwork to work at all. 
>I'm not going to get into my battles with expect & dejagnu, but let
>me just say it ain't pretty...
>

Hard to say whether it was pretty or not.  It had all scrolled off the 
screen to be replaced by dots by the time I got to the machine the next day.

Na`strovya

-- 
David A. Cobb, Software Engineer, Public Access Advocate
"By God's Grace I am a Christian man, by my actions a great sinner." -- The Way of a Pilgrim; R. M. French, tr.
Life is too short to tolerate crappy software.
.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/